import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { CompSwiperComponent } from './comp-swiper.component';

describe('CompSwiperComponent', () => {
  let component: CompSwiperComponent;
  let fixture: ComponentFixture<CompSwiperComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [CompSwiperComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(CompSwiperComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
